Error

two or more packages specified (libgl1-mesa-glx libsane-extras)